PDA

View Full Version : How to add new framework version in Installment Requirement page of InstallShield?



deepu31
02-26-2018, 10:40 PM
As you see from Project Assistant->Installment Requirement screenshot of InstallShield, It is showing only till .NET Framework 4.6 in the list.

How do I add other frameworks like 4.7 and above?

11499

vdonga
03-12-2018, 01:19 PM
You can do this from Installation Designer -> Redistributables view.

- Navigate to Installation Designer tab
- Select Redistributables in the left navigation tree
- In the 'Search grid' text field, type 4.7 and you should see .NET 4.7 pre-requisites